<zuiprezi>
  <version>7</version>
  <zui-table>
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-19898.02376340824" y="-11182.552941863574" width="39796.04752681648" height="22365.10588372715"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>es</language>
      </languages>
      <mode type="locked"/>
    </settings>
    <object id="1_24309637" type="button" x="-1.0527642040616208e-12" y="0" r="0" s="33.27150533134059" class="invisible">
      <type>invisible</type>
      <size>
        <w>1197.448853773701</w>
        <h>673.5649802477071</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
      <layout>
        <frametype value="OVERVIEW"/>
      </layout>
    </object>
    <object id="0_24309637" type="button" x="-8831.62295713251" y="1166.254338123095" r="0" s="9.006561012252371" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>806</w>
        <h>461.6087516087516</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="3_24309637" type="button" x="6218" y="-1276.05" r="0" s="4.4360754274098975" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>806</w>
        <h>461.6087516087516</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="7_24309637" type="button" x="-2777.8929489808233" y="-2152.2191584852053" r="0" s="2.790925489633961" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>792.1</w>
        <h>453.6480051480051</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="2_24309637" type="shape" x="488.0808261292431" y="2041.0539435118963" r="-15.000000000000037" s="13.26112267596733" class="line3">
      <geom type="arrow">
        <sp>-382.22323839537626 -31.23995224402346</sp>
        <ep>382.22323839537626 -31.23995224402346</ep>
        <b>62.47990448804693</b>
        <t>10</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
    </object>
    <object id="4_24309637" type="shape" x="538.3371301828057" y="-150.17404214532843" r="-164.99999999999997" s="9.472230482833801" class="line3">
      <geom type="arrow">
        <sp>-311.5225667788139 27.700035376214505</sp>
        <ep>311.5225667788139 27.700035376214505</ep>
        <b>-55.40007075242901</b>
        <t>10</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
    </object>
    <object id="5_24309637" type="shape" x="233.59402178272964" y="-1526.623275407514" r="-20.58592795519427" s="5.492407892580006" class="line3">
      <geom type="arrow">
        <sp>-271.8581190684153 -29.972166581770168</sp>
        <ep>271.8581190684153 -29.972166581770168</ep>
        <b>59.944333163540335</b>
        <t>10</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
    </object>
    <object id="63_24309637" type="button" x="1895.3847657401122" y="-2687.3798775550104" r="0" s="1.3987353153735187" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>792.1</w>
        <h>453.6480051480051</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>off-the-map-locked</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="15" type="button" x="1400.45" y="6117.3" r="0" s="9.691678605346745" class="bracket">
      <type>bracket</type>
      <size>
        <w>1546.2228870605836</w>
        <h>600</h>
      </size>
    </object>
    <object id="49_24309637" type="text" x="1256.95" y="5712.8" r="0" s="39.85596983192988" class="head">
      <height>127.96875</height>
      <width>358.94654078371684</width>
      <p align="center">
        <text><![CDATA[“Pensar y repensar la escritura de las ]]></text>
      </p>
      <p align="center">
        <text><![CDATA[prácticas profesionales docentes”]]></text>
      </p>
    </object>
    <object id="6" type="button" x="6182.511722657625" y="-1678.7374710749593" r="0" s="1.797181824116888" class="invisible">
      <type>invisible</type>
      <size>
        <w>1878.4924805218338</w>
        <h>600</h>
      </size>
    </object>
    <object id="5" type="image" x="7533.661722657625" y="-1571.2874710749593" r="0" s="2.9148646509500487">
      <source w="320" h="281">904397497<mask x="17" y="0" w="303" h="267"/>
      <url>904397497.gif</url></source>
      <sourceUrl>academico.gif</sourceUrl>
    <resource><id>904397497</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/6/a/4d3d12cb35884cbca25dffa09bc8f14d9fe67.gif</url></resource></object>
    <object id="9_24309637" type="text" x="5891.661722657626" y="-1830.1374710749594" r="0" s="6.689311062583528" class="strong">
      <height>95.9765625</height>
      <width>409.346143553921</width>
      <p align="center">
        <text><![CDATA[¿Cuál es el sentido de la escritura en el campo de Práctica Profesional Docente?]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="3_24309637"/>
      </layout>
    </object>
    <object id="7" type="button" x="6144.55" y="-683.25" r="0" s="1.7685259080954554" class="invisible">
      <type>invisible</type>
      <size>
        <w>1605.1187626588107</w>
        <h>600</h>
      </size>
    </object>
    <object id="14_24309637" type="text" x="6085.911722657624" y="-635.2374710749592" r="0" s="3.9100934058324337" class="body">
      <height>263.52</height>
      <width>642.4221214502834</width>
      <p>
        <text><![CDATA[“...Cuando lo que prima y tiende a imponerse es una visión estrecha, minimalista e inmediatista de la formación docente (...), alguien tiene que resucitar el imperativo de una formación integral, rigurosa y exigente de los educadores; ir al rescate de su inteligencia, su creatividad y su experiencia como materia prima de su propio proceso educativo...”]]></text>
      </p>
      <p>
        <text><![CDATA[Prefacio de Rosa María Torres en “Cartas a quien pretende enseñar” de Paulo Freire]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="3_24309637"/>
      </layout>
    </object>
    <object id="8" type="button" x="-2762.3020121846484" y="-2426.45" r="0" s="0.8897129602020317" class="invisible">
      <type>invisible</type>
      <size>
        <w>2305.5437796567057</w>
        <h>600</h>
      </size>
    </object>
    <object id="10" type="image" x="-2060.05" y="-2503.25" r="0" s="1.6842069180243031">
      <source w="464" h="338">904421007<url>904421007.gif</url></source>
      <sourceUrl>espejo.gif</sourceUrl>
    <resource><id>904421007</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/5/2/f95ec40afab2a63f76b2435a22bb916be4696.gif</url></resource></object>
    <object id="15_24309637" type="text" x="-2955.2" y="-2521.15" r="0" s="4.136490140467122" class="strong">
      <height>63.984375</height>
      <width>409.346143553921</width>
      <p align="center">
        <text><![CDATA[ ¿Cuáles son los formatos posibles para la escrituración de la Práctica?]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="7_24309637"/>
      </layout>
    </object>
    <object id="16_24309637" type="text" x="-2697.0906398354227" y="-1886.0453760159155" r="0" s="2.659686317055964" class="body">
      <height>351.36</height>
      <width>703.1009795599293</width>
      <p>
        <text><![CDATA[Biografía escolar]]></text>
      </p>
      <p>
        <text><![CDATA[Memoria profesional ]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[Las autobiografías pueden ser entendidas como espejos o ventanas que nos permiten observar, conocer, entender la vida de una persona y, además, a través de esta persona acercarnos a ciertos aspectos de la sociedad o de un grupo social, o de un momento determinado de la historia. En tanto ventanas, los relatos nos permiten observar o comprender el mundo y, en calidad de espejos, ayudan a su autor a comprenderse a sí mismo. (Antelo y Alliaud) ]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="7_24309637"/>
      </layout>
    </object>
    <object id="12" type="button" x="1882.7169531480224" y="-2888.002609416345" r="0" s="0.27882103405345254" class="invisible">
      <type>invisible</type>
      <size>
        <w>2959.8726114649685</w>
        <h>600</h>
      </size>
    </object>
    <object id="11" type="image" x="2244.0369531480223" y="-2864.4026094163446" r="0" s="0.4455099559095163">
      <source w="299" h="299">904432565<url>904432565.jpg</url></source>
      <sourceUrl>dificultad.jpg</sourceUrl>
    <resource><id>904432565</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/4/e/e722fba046ec9aac445076a9a2a36d6e5c93d.jpg</url></resource></object>
    <object id="17_24309637" type="text" x="1824.9569531480224" y="-2907.2826094163447" r="0" s="1.6584763334329111" class="strong">
      <height>63.984375</height>
      <width>409.346143553921</width>
      <p align="center">
        <text><![CDATA[ ¿Cuáles son los problemas asociados con la reflexión?]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="63_24309637"/>
      </layout>
    </object>
    <object id="13" type="button" x="1891.4769531480224" y="-2700.922609416345" r="0" s="0.3308880771815582" class="invisible">
      <type>invisible</type>
      <size>
        <w>2289.046108807026</w>
        <h>600</h>
      </size>
    </object>
    <object id="18_24309637" type="text" x="1895.4171733320866" y="-2696.659255973759" r="0" s="1.066369473007987" class="body">
      <height>146.4</height>
      <width>642.4221214502834</width>
      <p>
        <text><![CDATA[El escritor da a leer palabras en el mismo movimiento en que las abandona a una deriva en la que ni él ni sus intenciones estarán presentes y que él, desde luego, no podrá nunca controlar. ]]></text>
      </p>
      <p>
        <text><![CDATA[(Jorge Larrosa)]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="63_24309637"/>
      </layout>
    </object>
    <object id="0" type="image" x="-6225.15" y="-95.19999999999982" r="0" s="7.962231374905357">
      <source w="249" h="203">904376251<url>904376251.jpg</url></source>
      <sourceUrl>escrituración.jpg</sourceUrl>
    <resource><id>904376251</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/5/b/e1131e37907e52b2f24290bf42ae242c084fb.jpg</url></resource></object>
    <object id="3" type="button" x="-8111.75" y="-67.45" r="0" s="2.577774553528071" class="invisible">
      <type>invisible</type>
      <size>
        <w>1783.6881251602977</w>
        <h>600</h>
      </size>
    </object>
    <object id="7_4" type="text" x="-8839.560284426128" y="-349.0244089652516" r="0" s="13.581303835104139" class="strong">
      <height>31.9921875</height>
      <width>409.346143553921</width>
      <p align="center">
        <text><![CDATA[ ¿Por qué escribir?]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="0_24309637"/>
      </layout>
    </object>
    <object id="4" type="button" x="-9149.5" y="1658.1" r="0" s="3.5430350942182445" class="invisible">
      <type>invisible</type>
      <size>
        <w>1701.586116812838</w>
        <h>600</h>
      </size>
    </object>
    <object id="24_4" type="text" x="-9295.45" y="1591.85" r="0" s="8.732526067118103" class="body">
      <height>204.96</height>
      <width>642.4221214502834</width>
      <p>
        <text><![CDATA[“Escribir es intentar saber qué escribiríamos si escribiésemos –sólo lo sabemos después– antes es la cuestión más peligrosa que podamos plantearnos. Pero también es la más habitual. La escritura: la escritura llega como el viento, está desnuda, es la tinta, es lo escrito, y pasa como nada pasa en la vida, nada, excepto eso, la vida sino la vida.” (Marguerite Duras, 1993: Escribir, Tusquets, Barcelona, 1994; p. 56).]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="0_24309637"/>
      </layout>
    </object>
    <object id="9" type="button" x="-2774.85" y="-1814.6" r="0" s="0.9968248169179134" class="invisible">
      <type>invisible</type>
      <size>
        <w>2071.0967481316907</w>
        <h>600</h>
      </size>
    </object>
    <object id="14" type="button" x="1895.3847657401122" y="-2455.3331444936052" r="-3.149809008464217" s="0.2015415760827105" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800.0000000000064</h>
      </size>
      <layout>
        <layout-element role="child" parent-id="63_24309637"/>
      </layout>
    </object>
    <object id="12_4" type="text" x="1903.6966454575709" y="-2474.1811128413246" r="-3.149809008464218" s="0.5535896847711639" class="strong">
      <height>127.96875</height>
      <width>265.62165290949605</width>
      <p align="center">
        <text><![CDATA[Dossier de relatos narrativos sobre la experiencia de la Práctica]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="14"/>
      </layout>
    </object>
  </zui-table>
  <background>
    <layer depth="5.42955332660802" fadescale="0.4051898687906239">
      <object id="background871681165" type="image" x="-928.6061926198513" y="-10124.342195287367" r="0" s="52.0292369712661">
        <source w="1096" h="725">871681165<url>871681165.png</url></source>
        <sourceUrl>fog_superpurple5_unchecked.png</sourceUrl>
      <resource><id>871681165</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/b/6/70bd590b08d09fee0289bc25396cb4b84dc00.png</url></resource></object>
    </layer>
  </background>
  <path>
    <s>
      <eagle o="15"/>
    </s>
    <s>
      <eagle o="1_24309637"/>
    </s>
    <s>
      <eagle o="3"/>
    </s>
    <s>
      <eagle o="0_24309637"/>
    </s>
    <s>
      <eagle o="4"/>
    </s>
    <s>
      <eagle o="3_24309637"/>
    </s>
    <s>
      <eagle o="6"/>
    </s>
    <s>
      <eagle o="7"/>
    </s>
    <s>
      <eagle o="7_24309637"/>
    </s>
    <s>
      <eagle o="8"/>
    </s>
    <s>
      <eagle o="9"/>
    </s>
    <s>
      <eagle o="63_24309637"/>
    </s>
    <s>
      <eagle o="12"/>
    </s>
    <s>
      <eagle o="13"/>
    </s>
    <s>
      <eagle o="1_24309637"/>
    </s>
    <s>
      <eagle o="14"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Arsenal-Regular.keg');
	fontFamily: body;
	font-style: normal;
	font-weight: normal;
	font-family: Arsenal-Regular;
}

@font-face
{
	src: url('PlayfairDisplay-Bold.keg');
	fontFamily: head;
	font-style: normal;
	font-weight: normal;
	font-family: PlayfairDisplay-Bold;
}

@font-face
{
	src: url('PlayfairDisplay-BoldItalic.keg');
	fontFamily: strong;
	font-style: normal;
	font-weight: normal;
	font-family: PlayfairDisplay-BoldItalic;
}

background
{
	gradEnd: #808080;
	gradStart: #808080;
}

text
{
	padding: 1.2;
}

text.title
{
	color: #fff808;
	fontFamily: head;
}

text.subtitle
{
	color: #fff;
	fontFamily: strong;
}

text.body
{
	color: #fff;
	fontFamily: body;
}

frame.circle
{
	borderColor: #999;
	borderThickness: 0;
	gradEndColor: #333;
	gradStartColor: #333;
}

frame.bracket
{
	borderColor: #fff;
	borderThickness: 0;
	gradEndColor: #c5c3c3;
	gradStartColor: #fff;
	thickness: 7;
}

frame.rectangle
{
	borderColor: #fff;
	borderThickness: 0;
	gradEndColor: #000;
	gradStartColor: #000;
	radius: 0;
}

arrow
{
	borderColor: #fff;
	borderThickness: -1;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

line
{
	color: #fff808;
}

line-arrow.style1
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

line-arrow.style2
{
	color: #c5c3c3;
	gradEndColor: #c5c3c3;
	gradStartColor: #c5c3c3;
}

line-arrow.style3
{
	color: #fff808;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

line-arrow.style4
{
	color: #333;
	gradEndColor: #333;
	gradStartColor: #333;
}

line-arrow.style5
{
	color: #000;
	gradEndColor: #000;
	gradStartColor: #000;
}

circle
{
	borderAlpha: 1;
	lockTintAlpha: 0.6;
	radius: 0;
	thickness: 100;
}

shape
{
	borderAlpha: 1;
	gradEndAlpha: 0.8;
	gradStartAlpha: 0.7;
	lockTintAlpha: 0.6;
	radius: 0;
	thickness: 100;
}

shape.style1
{
	borderColor: #fff;
	borderThickness: 0;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

shape.style2
{
	borderColor: #c5c3c3;
	borderThickness: 0;
	gradEndColor: #c5c3c3;
	gradStartColor: #c5c3c3;
}

shape.style3
{
	borderColor: #fff808;
	borderThickness: 0;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

shape.style4
{
	borderColor: #333;
	borderThickness: 0;
	gradEndColor: #333;
	gradStartColor: #333;
}

shape.style5
{
	borderColor: #000;
	borderThickness: 0;
	gradEndColor: #000;
	gradStartColor: #000;
}

free-line
{
	color: #fff808;
}

free-marker
{
	alpha: 0.3;
	color: #ffff0d;
}

grid
{
	color: #ddd;
}

ZCircle
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZPoly
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

Background
{
	gradEnd: #380c42;
	gradStart: #aa8d84;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.head
{
	color: #fff;
	fontFamily: head;
}

.line5
{
	borderColor: #1398e5;
	color: #1398e5;
	gradEndAlpha: 1;
	gradEndColor: #1398e5;
	gradStartColor: #1398e5;
}

.poly5
{
	borderColor: #2299e2;
	borderThickness: 0;
	color: #714c63;
	gradEndColor: #318bff;
	gradStartColor: #318bff;
}

ZLabel.strong
{
	color: #fff;
	fontFamily: strong;
}

.line1
{
	borderColor: #fff;
	color: #fff;
	gradEndAlpha: 1;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

.poly1
{
	borderColor: #fff;
	borderThickness: 9;
	color: #714c63;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

ZLabel.body
{
	color: #fff;
	fontFamily: body;
}

ZFrame.circle
{
	borderAlpha: 0;
	borderColor: #fff;
	borderThickness: 0;
	gradEndAlpha: 0.5;
	gradEndColor: #fff;
	gradStartAlpha: 0.5;
	gradStartColor: #fff;
	thickness: 5;
}

.line4
{
	borderColor: #7082b2;
	color: #7082b2;
	gradEndAlpha: 1;
	gradEndColor: #c258dc;
	gradStartColor: #c258dc;
}

.poly4
{
	borderColor: #edc213;
	borderThickness: 0;
	color: #714c63;
	gradEndColor: #c258dc;
	gradStartColor: #c258dc;
}

ZFrame.bracket
{
	borderAlpha: 0;
	borderColor: #fff;
	borderThickness: 0;
	gradEndAlpha: 0.5;
	gradEndColor: #333;
	gradStartAlpha: .5;
	gradStartColor: #333;
	thickness: 5;
}

.line2
{
	borderColor: #342f70;
	color: #342f70;
	gradEndAlpha: 1;
	gradEndColor: #471dcf;
	gradStartAlpha: 1;
	gradStartColor: #471dcf;
}

.poly2
{
	borderColor: #342f70;
	borderThickness: 0;
	color: #714c63;
	gradEndColor: #471dcf;
	gradStartColor: #471dcf;
}

ZFrame.roundrect
{
	borderAlpha: 0;
	borderColor: #fff;
	borderThickness: 0;
	gradEndAlpha: 0.4;
	gradEndColor: #000;
	gradStartAlpha: 0.4;
	gradStartColor: #000;
	radius: 1;
	thickness: 3;
}

ZArrow
{
	borderAlpha: 0;
	borderColor: #fff;
	borderThickness: 1;
	gradEndAlpha: 0;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	thickness: 10;
}

.line3
{
	borderColor: #acb8d5;
	color: #acb8d5;
	gradEndAlpha: 1;
	gradEndColor: #8fcedb;
	gradStartColor: #8fcedb;
}

.poly3
{
	borderColor: #acb8d5;
	borderThickness: 0;
	color: #714c63;
	gradEndColor: #8fcedb;
	gradStartColor: #8fcedb;
}

ZLine
{
	color: #fff;
}

ZCurveLine
{
	color: #fff;
}

ZMarker
{
	alpha: 0.6;
	color: #318bff;
}

Grid
{
	color: #976684;
}

ZPath
{
	alpha: 1;
	color: #40abe6;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #471dcf;
	background-padding: 6;
	background-padding-bottom: 4;
}

ZLabel.strong-background
{
	background-alpha: 0.9;
	background-color: #333;
	background-padding: 8;
	background-padding-bottom: 4;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #333;
	background-padding: 24;
	background-padding-bottom: 4;
}

]]></style>
  <hash>-74523236</hash>
<sync><oid>upsgxzibjjym</oid><title>pensar-y-repensar-la-escritura-de-las</title><hash>-74523236</hash></sync><config>c1iD1EKuimHQE0Jp5JG0IBGcai2+hWMYly3Ytl37+KA0IouRRDcokQZJrHciD0+XkwOmA/MOXRwc/rLpmR9k7gz0Sd1ibM72QZh44cCEfbH7EGNBv6IE+E1TqZ0oGM1blrD++Pu+GRhBQfaalFxVrFFH5bS8uUlnh1OXlXOy5ZStlBIUvj+8nD5sX4Osl9jOpIwVtpykXRyfovZuvOKMt8Hjj4CTJ8HCPeR3FHr/htaJBc5Gsh/tmBtV5o9zj0cV+GLXid5b289nCaXQjUkfF+LjbS2ykKFPMMEMj2v3O5ZQdYoUtXTZaI45bSd8Txei3hjuPbO9KqvNl+wd8gkFlw==</config></zuiprezi>